<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CV Damien G.</title>
</head>
<body>
    <header>
        <img src="" alt="Photo CV">
        <h1>Damien G.</h1>
        <h2>Développeur Web</h2> 
    </header>
    <main>
        <section>
            <p>contact</p>
        </section>
        <section>
            <h3>Compétences</h3>
            <p>Comp1</p>            
            <p>Comp2</p>
        </section>
        <section>
            <h3>Expériences</h3>
            <p>XP1</p>
            <p>XP2</p>
        </section>
        <section>
            <h3>Diplômes</h3>
            <p>Dip1</p>
        </section>
    </main>
    <footer>
        <p>Réseaux</p>
    </footer>
</body>
</html>